
.news-list {
    margin: 0 -10px;
}
.news-list li {
    width: 20%;
    padding: 0 10px;
}
.news-list li .box{
    max-width: 332px;
    margin: 0 auto 50px;
    position: relative;
    /* padding-bottom: 20px; */
}
.news-list li .box .cover{
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    z-index:9;
}
.news-list li .box .pic{
    position: relative;
}
.news-list li .box .pic img{
    width: 100%;
}
/*.news-list li .box .pic .cover{
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../../images/common/news/focus.png)center center no-repeat,url(../../images/common/news/bg.png);
    top: 0px;
    left: 0px;
    opacity: 0;
}*/
.news-list li .box .pic .date{
    display: block;
    position: absolute;
    left: 0px;
    bottom: 0%;
    width:70px;
    height:70px;
    margin-top: -37px;
    color: #1D7FFF;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    background:rgba(255,255, 255, 0.9);
    z-index: 2;
    transition:all .3s ease;
}
.news-list li .box:hover .pic .date{
    width:100%;
}
.news-list li .box .pic .date a{
    position:absolute;
    left:7.5px;
    bottom:5px;
}
.news-list li .box .pic .date:before{
    content:'';
    background: url(../../images/common/read.png) no-repeat;
    width:56px;
    height:10px;
    display:block;
    z-index:-1;
    position:absolute;
    right:25px;
    bottom:30px;
    opacity:0;
    transition:all .3s ease;
    
}
.news-list li .box:hover .pic .date:before{
    opacity:1;transition-delay: 0.1s;
}
.news-list li .box .pic .date span{
    font-size: 30px;
    display: block;
    line-height: 24px;
}
.news-list li .box .pic .date .yearmonth{
    font-size: 15px;
    display: block;
}

.news-list li .box:hover .pic .cover{
    opacity: 1;
}
.news-list .txt {
    padding: 10px 0;
}
.news-list .title a{
    color: #444;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0px;
    letter-spacing: 0em;
}
.news-list .title{
  margin: 10px 0;
}
.news-list .title:hover a{
    color: #1d7fff;
}

.news-list .date b,
.news-date b {
    color: #EA703A;
}
.news-list p{
  margin: 0;
}
.news-list p a{
    height: 40px;
    line-height: 1.45;
    color: #5A4A3F;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.news-title {
    text-align: left;
    font-size: 26px;
    font-weight: bold;
    color: #444444;
    max-width: 1280px;
    margin: 30px auto 40px;;
}
.news-pic {
    margin-bottom: 60px;
}
.news-list li .box .more {
    content: "";
    /* background: #D8CDBE url('../../images/common/news/more.png') center center no-repeat; */
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    position: relative;
    bottom:0px;
    text-align: center;
    margin: 10px auto;
}
.news-list li .box:hover .more {
    color:#000;
    transition-delay: 0.3s;
}
.news-list li .box .more:before{
    transform: translateX(-101%) skewX(-60deg);
    left: 55px;
}
.news-list li .box:hover .more:before{
    -webkit-transform: translateX(0) skewX(-70deg);
    transform: translateX(0%) skewX(-70deg);
    -webkit-transform-origin: left top;
    transform-origin: left top;
    left:0;
    width: 150%;
}

.news-title {
    text-align: left;
    font-size: 26px;
    font-weight: bold;
    color: #444444;
    max-width: 1280px;
    margin: 30px auto 40px;;
}
.news-pic {
    margin-bottom: 60px;
}

.date_title{
    width: 120px;
    height: 110px;
    padding: 20px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #1d7fff;
    margin: 30px auto 0;
    font-family: 'Raleway', sans-serif;
}
.news-date {
    width: 120px;
    margin: 0 auto 40px;
    text-align: center;
    padding-top: 15px;
    line-height: 30px;
    font-family: 'Raleway', sans-serif;
}
.news-date .date{
    font-size: 40px;
    font-weight: bold;
    padding-bottom: 10px;
    background: url(../../images/common/news/hr.png)bottom center no-repeat;
    color: #FFF;
}
.news-date .ymonth{
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    margin-top: 6px;
}
.news-date b {
    margin:0 auto;
    text-align: center;
    
}
.news-detail .content-title{
    display: none;
}
/*.news-detail .date_title{
    margin: 110px auto 0;
}*/
.container.news-detail{
    max-width: 1100px;
}
.news-detail .row {
    margin: 0 -20px;
}
.news-detail .col {
    padding: 0 20px;
    float: left;
    width: 50%;
    margin-bottom: 15px;
    line-height: 1.7em;
}
.news-detail .col p{
    margin-top: 0px;
}
.news-detail .title {
    color: #FF732F;
    font-size: 25px;
    letter-spacing: 3px;
    font-family: 'Lora', serif;
    line-height: 1.2;
}
.btn-box{
 /*   padding-top: 100px;*/
}

.cow-3 {
    width: 32%;
    float: left;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;

    
}
.cow-3+.cow-3{
    margin-left: 2%;
}
.cow-3 img{
    width: 100%;
}
.cow-1 .news_detail_2{
    color: #EB4C52;
    font-size: 22px;
    max-width: 720px;
    margin: 0 auto;
    margin-bottom: 10px;
    text-align: center;
}
.cow-1 .news_text_2{
     max-width: 720px;
     margin: 0 auto;
     margin-bottom: 10px;
    text-align: center;
    
}
.row.pic{
 
    width: 100%;
    margin:30px auto;
}

.row-2{
   
    text-align: center;
}
.cow-1 {
    padding: 60px 20px;
    background: #FCF8F1;
}
.detail-txt{
    float: left;
    margin-bottom: 20px;
    width: 100%;
}


@media screen and (max-width: 1100px) {
    
    .news-list li {
        width: 50%;
    }
    .news-detail .col {
        float: none;
        width: auto;
         padding: 0px; 
    }
     .news-detail .col img{
        position:relative;
        display:block;
        margin:auto;
       
    }
    .news-detail .row {
    margin:auto;
    }
}
@media screen and (max-width: 1000px) {
    .news-title{
        font-size: 18px;
        margin: 15px auto 20px;
    }
    .news-list li .box .pic .date{
        width: 75px;
    }
}
@media screen and (max-width: 767px) {
    .news-list {
        margin: 0 -6px;
    }
    .news-list li {
        width: auto;
        float: none;
        padding: 0;
    }
    .news-list .pic {
        height: auto;
    }
    .news-list .title {
        white-space: normal;
    }
     .cow-3 {
       margin:0 0 10px;
    width: 100%;
    float: none;
    }
    .cow-3+.cow-3{
        margin:0%;
    }
    .btn-box{
        padding-top: 10px;
    }

}